API referenceCompliance
Remove a number from the do-not-contact list
DELETE
ApiKeyheader
AuthorizationBearer <token>An API key from Developers → API keys: Authorization: Bearer gauge_live_… (or pulse_k_live_…).
id*stringThe entry id.
Format
uuidGauge-Version?stringA dated version. Default 2026-10-21.
Removed.
application/json- response
id*stringFormat
uuiddeleted*trueValue in
truecurl -X DELETE 'https://app.gauge.chat/backend/v2/dnc/497f6eca-6276-4993-bfeb-53cbbbba6f08'Example Response
{ "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "deleted": true}